/*
 *	weatherUSA - Main CSS file (default.css) v4.0, 2014/08/20
 */

/* Basic page structure, typography */

@font-face
{
	font-family: 'DejaVu Sans';
	src: url('../font/DejaVuSans-webfont.eot');
	src: url('../font/DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
	  url('../font/DejaVuSans-webfont.woff') format('woff'),
	  url('../font/DejaVuSans-webfont.ttf') format('truetype'),
	  url('../font/DejaVuSans-webfont.svg#webfontDSbtRiqx') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DejaVu Sans';
	src: url('../font/DejaVuSans-Bold-webfont.eot');
	src: url('../font/DejaVuSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	  url('../font/DejaVuSans-Bold-webfont.woff') format('woff'),
	  url('../font/DejaVuSans-Bold-webfont.ttf') format('truetype'),
	  url('../font/DejaVuSans-Bold-webfont.svg#dejavu_sansbold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'DejaVu Sans';
	src: url('../font/DejaVuSans-Oblique-webfont.eot');
	src: url('../font/DejaVuSans-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
	  url('../font/DejaVuSans-Oblique-webfont.woff') format('woff'),
	  url('../font/DejaVuSans-Oblique-webfont.ttf') format('truetype'),
	  url('../font/DejaVuSans-Oblique-webfont.svg#dejavu_sansoblique') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'DejaVu Sans';
	src: url('../font/DejaVuSans-BoldOblique-webfont.eot');
	src: url('../font/DejaVuSans-BoldOblique-webfont.eot?#iefix') format('embedded-opentype'),
	  url('../font/DejaVuSans-BoldOblique-webfont.woff') format('woff'),
	  url('../font/DejaVuSans-BoldOblique-webfont.ttf') format('truetype'),
	  url('../font/DejaVuSans-BoldOblique-webfont.svg#dejavu_sansbold_oblique') format('svg');
	font-weight: bold;
	font-style: italic;
}

html
{
	height: 100%;
}

body
{
	margin: 0;
	padding: 0;
	background-color: #4e789b;
	height: 100%;
	color: #101010;
	line-height: 1.2;
	font-family: Verdana, 'DejaVu Sans', Helvetica, sans-serif;
	font-size: 10pt;
}

/* Layers */

div#layer_pretty
{
	background: transparent url('../images/bg/cumulus_clouds.jpg') no-repeat center top;
	min-height: 100%;
}

div#layer_action_bar
{
	background: transparent url('../images/bg_topbar.png') repeat-x left bottom;
}

div#page, div#layer_action_bar_wrap
{
	max-width: 960px;
	margin: 0 auto;
}

div#layer_action_bar_wrap
{
	text-align: right;
	color: white;
}

div#header
{
	margin-top: 16px;
	position: relative;
}

#header_logo
{
	display: block;
	width: 320px;
	height: 73px;
	margin-left: 11px;
	text-indent: -2000px;
	overflow: hidden;
	background-image: url('/assets/images/logo_320px.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
}

div#header #box_header_ticker
{
	position: absolute;
	top: 0;
	right: 0;
	width: 40%;
	border-style: solid;
	border-width: 7px;
	border-color: #4d6c98; /* For older browsers */
	border-color: rgba(255,255,255,0.25);
	background-color: #ffffff; /* For older browsers */
	background-color: rgba(255,255,255,0.50);
	background-clip: padding-box;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.26);
	overflow: hidden;
	padding: 3px;
	cursor: default;
}

div#layer_main_wrap
{
	margin-top: 16px;
	position: relative;
	border-style: solid;
	border-width: 7px;
	border-color: #4d6c98; /* For older browsers */
	border-color: rgba(255,255,255,0.25);
	background-color: #f9f9f9;
/*	background-color: rgba(255,255,255,0.86); */
	background-clip: content-box;
}

div#layer_main_wrap, div#footer
{
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.32);
}

div#layer_menu {
	overflow: hidden;
	background: #1e3d6e url('../images/bg_menu.png') repeat-x left top;
	position: relative;
}

#layer_content_wrap
{
	position: relative;
}

div#layer_content_header
{
	position: relative;
	padding: 10px;
}

#layer_action_bar #box_social
{
	display: inline-block
	cursor: default;
	line-height: normal;
	padding: 8px 10px 7px;
	height: 17px;
}

#layer_action_bar #box_social .addthis_button_compact
{
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#layer_action_bar #box_social .addthis_button_compact:hover
{
	color: #fff;
}

#layer_search
{
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	height: 100%;
	max-height: 34pt;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	padding: 5px 10px;
}
#layer_search form
{
	height: 100%;
}
#layer_search .input
{
	display: inline-block;
	vertical-align: top;
	border-color: #A0A0A0 #B9B9B9 #B9B9B9;
	border-style: solid;
	border-width: 1px;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
	padding: 3px;
	height: 100%;
	width: 200px;
	background-color: #4e789b;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#layer_search input[type="text"]
{
	border: none;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background-color: transparent;
	color: #fff;
	font-size: 11pt;
	min-height: 13pt;
}
#layer_search .btn
{
	margin: 0;
	padding: 1pt 6pt;
	font-size: 13.25pt;
	line-height: 12pt;
	height: 100%;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
	color: #fff;
	background-color: #4e789b;
	background-image: linear-gradient(to bottom, #4e789b, #456885);
	border-color: #b9b9b9 #b9b9b9 #a0a0a0;
	text-shadow: none;
}

div#content
{
	position: relative;
	width: auto;
	min-height: 602px;

/*	right: 170px;
	margin-left: 170px; */
	right: 130px;
	margin-left: 130px;
	padding: 0 10px 10px 10px;
}

div#content.noads
{
	position: static;
	margin-left: 0;
}

div#footer
{
	margin-top: 30px;
	padding: 10px;
	background-color: #1e3d6e;
	color: #fff;
}

div#ad-vertical {
	position: absolute;
	top: 10px;
	right: 10px;
/*	width: 160px; */
	width: 120px;
	z-index: 99;
}

div#adheader {
	margin-top: 20px;
	margin-bottom: 0;
	clear: both;
	background-color: #255598;
	color: #fff;
	padding: 2px;
}

div#ad-footer-wrapper {
	background-color: #e0e0e0;
	margin-top: 0;
}

div#ad-footer {
	margin: 0 auto;
	width: 728px;
	height: 90px;
	overflow: hidden;
}

.content-box {
	margin: 15px 10px;
}

.box {
	background-color: #f1eee7;
	padding: 5px;
	margin-bottom: 2em;
}

.warning, .error, .success {
	background-color: #eee;
	border: 1px solid #c00;
	padding: 5px;
	margin-bottom: 25px;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	overflow: hidden;
}

.warning {
	background-color: #f8e9e9;
	border: 1px solid #a1262c;
}

.warning i {
	color: #a1262c;
}

.error {
	background-color: #ffff66;
	border: 1px solid #757167;
}

.success {
	background-color: #66ff66;
	border: 1px solid #757167;
}

.notice, .notice_box {
	background-color: #f1eee7;
	border: 1px solid #757167;
	padding: 5px;
	margin-bottom: 1em;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}

.notice_box {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
}



/* CSS Menu
 *
 *	CSS Menus adapted from tanfa's tutorial, 
 *	Available at http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
 *	Thanks!
 */

ul#mainmenu {
	color: #fff;
	z-index: 10;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#mainmenu li {
	margin: 0;
	/* Set position on parent so li > ul works */
	position: relative;
	z-index: 100;
	float: left;
	white-space: nowrap;
}

ul#mainmenu a, ul#mainmenu .header, #subMenusContainer a, #subMenusContainer2 a, .menu_dropdown a {
	border-right: 1px solid #8399BE;
	margin: 0;
	padding: 7px 10px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
        text-decoration: none;
}

ul#mainmenu a, ul#mainmenu .header, #subMenusContainer a, #subMenusContainer2 a, td a.button, .menu_dropdown a {
	display: block;
	vertical-align: bottom;
	line-height: 1.214;
}

ul#mainmenu a, ul#mainmenu .header {
	line-height: 18pt;
}

ul#mainmenu .header, ul.header {
	cursor: default;
}

ul#mainmenu a:hover, #subMenusContainer a:hover, #subMenusContainer2 a:hover, .menu_dropdown a:hover {
	color: #fff;
	background: #A1262C;
}

ul#mainmenu a:hover, ul#mainmenu .mainMenuParentBtnFocused
{
	background: #6e1e22 url('../images/bg_menu.png') repeat-x left -236px;
}

ul#mainmenu a:active, #subMenusContainer a:active, #subMenusContainer2 a:active, .menu_dropdown a:active
{
	outline: none;
}

#subMenusContainer a, #subMenusContainer2 a {
	border-right: none;
	border-bottom: 1px solid #8399BE;
}

ul#mainmenu ul
{
	display: none;
}

#subMenusContainer ul li, #subMenusContainer2 ul li {
	min-width: 200px;
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	z-index: 102;
	vertical-align: bottom;
}

ul#mainmenu ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 103;
}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW {
	display: none;
	position: absolute;
	overflow: hidden;
}

/* All submenu OLs and ULs */
#subMenusContainer ul, #subMenusContainer ol, #subMenusContainer2 ul {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	width: auto;
	float: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
	list-style: none;
	background-color: #1e3d6e;
}

#subMenusContainer, #subMenusContainer2 {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	overflow: visible;
	z-index: 10000;
}


/* Display properties for objects */
.clear {
	clear: both;
}

.nodisplay, .hide {
	display: none;
}

.show {
	display: block;
}

.float_left
{
	float: left;
	margin: 0 8px 8px 0;
}

.float_right
{
	float: right;
	margin: 0 0 8px 8px;
}

#content > *:first-child
{
	margin-top: 0;
}


/* Text headers */

h1 {
	padding: 0;
	margin: 0 130px 0.8em 0;
	font-size: 13.5pt;
	font-weight: bold;
	color: #333;
}

h2 {
	padding: 3px 0;
	margin: 1.5em 0 1em 0;
/*	border-bottom: 3px double #757167; */
	border-bottom: 3px double #a9a9a9;
	font-size: 12pt;
	font-weight: bold;
	clear: both;
	overflow: hidden;
	color: #333;
}

h2:first-child {
	margin-top: 0;
}

h3 {
	padding: 3px 0 3px 24px;
	margin: 1.5em 0 0.5em 0;
	background: url('../images/arrow_blue.gif') no-repeat center left;
	font-size: 10pt;
	font-weight: bold;
	overflow: hidden;
}

h4 {
	padding: 3px 0 3px 24px;
	margin: 0;
	background: url('../images/arrow_blue.gif') no-repeat center left;
	font-size: 10pt;
	font-weight: bold;
	overflow: hidden;
}

.header-simple {
	border-bottom-width: 0;
	text-align: center;
	font-size: 22pt;
	font-family: Cantarell;
	line-height: 1.42;
}

h3.feature_box_header {
	margin-top: 0.9em;
	background-image: none;
	color: #757167;
	font-size: 13pt;
	font-weight: bold;
	padding-left: 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 0.4em;
}


/* Block-level elements */

p {
	margin: 0 0 1.2em;
	padding: 0;
}

ul {
	margin: 0 0 0 2.0em;
	padding: 0;
}


.panel-flag, blockquote, .form_description {
	border-left: 3px solid #a1262c;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	background-color: #f0f0f0;
	margin-bottom: 1em;
	padding: 4px;
	line-height: 1.2;
}

blockquote, .form_description {
	margin: 0.2em 0 0.5em 30px;
}

.panel-flag-blue {
	border-left: 3px solid #255598;
}



/* Inline elements */

img, form
{
	border: 0;
	margin: 0;
	padding: 0;
}

img
{
	vertical-align: bottom;
}

#box_header_ticker img
{
	float: left;
}

.layer_responsive_img
{
	height: auto;
}

.layer_responsive_img img
{
	height: auto;
	max-width: 100%;
}

.layer_responsive_img.fill img
{
	width: 100%;
}

.layer_responsive_img.center img,
img.block_centered
{
	display: block;
	margin: 0 auto;
}

.layer_responsive_img.scrollable
{
	overflow: auto;
}

.layer_responsive_img.scrollable img
{
	width: auto;
	max-width: none;
}


/* Forms and buttons */

label {
	cursor: pointer;
}

input[type="submit"], input[type="button"], input[type="reset"], .button {
	background: #1e3d6e url('../images/bg_menu.png') repeat-x left top;
	font-size: 10.5pt;
	font-weight: bold;
	color: #fff;
        text-decoration: none;
        text-align: center;
        white-space: nowrap;
        border-style: solid;
	border-width: 2px;
	border-color: #a0a0d3 #000000 #000000 #a0a0d3;
	margin: 0 7px 0 0;
	padding: 5px;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .button:hover, 
input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active, .button:active, 
.button.on {
	background: #6e1e22 url('../images/bg_menu.png') repeat-x left -236px;
        border: 2px outset #a44;
        color: #fff;
}

input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active, .button:active {
        border-style: inset;
        outline-style: none;
        background: #6e1e22; /* Old browsers */
	background: -moz-linear-gradient(top, #6e1e22 0%, #a1262c 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, #6e1e22 0%,#a1262c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6e1e22 0%,#a1262c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #6e1e22 0%,#a1262c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #6e1e22 0%,#a1262c 100%); /* W3C */
}

.button_small, input[type="submit"].button_small, input[type="button"].button_small, input[type="reset"].button_small {
	padding: 1px;
	font-size: 11px;
	white-space: nowrap;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

input[type="radio"], input[type="checkbox"] {
	cursor: pointer;
}

input[type="text"], input[type="password"], textarea, select, .form-control {
	padding: 6px;
}

select, select.form-control {
	padding-left: 3px;
}

.form_row {
	min-height: 1.5em;
	padding: 0.2em 0;
	white-space: nowrap;
	overflow: hidden;
	clear: both;
}

.form_row * {
	float: left;
	vertical-align: middle;
}

.form_row span, .form_row p, .form_row div {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

.form_row span, .form_row p, .form_row div, .form_row input[type="button"], .form_row input[type="submit"] {
	margin: 0 0.4em;
}

.form_row label {
	margin-right: 0.4em;
}

.field_error {
	border: 2px solid #aa0000;
	background-color: #ffffd0;
}

label.field_error {
	color: #aa0000;
	font-weight: bold;
}

.form_step {
	background: transparent url('/images/bg_form_step.png') no-repeat left top;
	width: 36px;
	height: 36px;
	vertical-align: middle;
	text-align: center;
	margin: 0 0.5em 0.5em 0;
	color: white;
	font-size: 26px;
	font-weight: bold;
}


/* For forecast nav buttons (deprecated 2013/03/24) */
table td:last-child a
{
	margin-right: 0;	
}


/* Action objects (icons, alt menus, etc.) */
#layer_action_bar .icon
{
	border-right: 1px solid #8399BE;
	display: inline-block;
	min-width: 24px;
	height: 32px;
	line-height: 32px;
	white-space: nowrap;
	padding: 0 10px;
	vertical-align: bottom;
	cursor: pointer;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#layer_action_bar .addthis_button_facebook_like, #layer_action_bar .addthis_button_twitter_follow_native
{
	height: 20px;
	padding: 6px 10px;
	line-height: normal;
	cursor: default;
	overflow: hidden;
}

#layer_action_bar .addthis_button_facebook_like
{
	width: 81px;
}
#layer_action_bar .addthis_button_twitter_follow_native
{
	width: 110px;
}

#layer_action_bar .addthis_toolbox
{
	min-width: 250px;
}

#layer_action_bar .addthis_toolbox .at300m, #layer_action_bar .addthis_toolbox .at300b, #layer_action_bar .addthis_toolbox .addthis_separator
{
	float: right;
}

#layer_action_bar #menu_account_icon
{
/*	padding-left: 28px; */
	font-size: 10pt;
/*	background: transparent url('../icons/user.png') no-repeat left center; */
	cursor: default;
}

#layer_action_bar #menu_settings_icon
{
}

ul.menu_dropdown {
	z-index: 10;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.menu_dropdown li {
	margin: 0;
	/* Set position on parent so li > ul works */
	position: relative;
	z-index: 100;
	float: left;
	white-space: nowrap;
}

ul.menu_dropdown ul
{
	display: none;
}

ul#menu_account
{
	display: inline-block;
}
ul#menu_account li
{
	float: none;
}

#menu_account_list a.name {
	min-height: 48px;
	cursor: default;
}


/* Links */

a, .toggle_text {
	color: #15478c;
	text-decoration: underline;
}

a:hover {
	color: #A1262C;
	text-decoration: none;
}

div#footer a {
	color: #fff;
}

/* Text */

.large {
	font-size: 16px;
	font-weight: bold;
}

.center {
	text-align: center;
}

.color_red
{
	color: #A1262C;
}

.color_blue, .btn.color_blue
{
	color: #255598;
}

.color_white, .btn.color_white
{
	color: #fff;
}

.bold
{
	font-weight: bold;
}

.nws_text_wrap, .pre_wrap
{
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 10pt;
}

div#box_header_ticker .loc
{
	font-size: 15pt;
	line-height: 1.0;
}
div#box_header_ticker .cond
{
	font-size: 17pt;
	margin-top: -3px;
}
div#box_header_ticker .search
{
/*	display: inline-block;
	position: relative;
	width: auto; */
	height: 30px;
	overflow: hidden;
/*	padding: 9px 17px; */
	margin: 5px 10px 0;
}
div#box_header_ticker .search .input
{
	display: inline-block;
	vertical-align: top;
	border-color: #A0A0A0 #B9B9B9 #B9B9B9;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	padding: 4px;
	height: 20px;
	width: 240px;
	background-color: white;
}
div#box_header_ticker .search input[type="text"]
{
	border: none;
	width: 100%;
	height: 20px;
	padding: 0;
	margin: 0;
	background-color: transparent;
}
div#box_header_ticker .search input[type="submit"]
{
	height: 30px !important;
	line-height: 30px !important;
	padding: 0 8px !important;
	border-radius: 3px 3px 3px 3px !important;
	background: #255598 url('../images/bg_th.png') repeat-x left bottom !important;
	border: 1px solid #0000db !important;
}

.data_box_key, .legend_description
{
	text-transform: uppercase;
	font-size: 9pt;
}

.legend_description
{
	padding-left: 0.4em;
	padding-right: 1.3em;
}


/* Tables */

table th {
	background: #255598 url('../images/bg_th.png') repeat-x left bottom;
	color: white;
	font-weight: normal;
}

tr td, tr th {
	vertical-align: top;
}

tr th {
	text-align: left;
}

.cell-one, .cell1 {
	background: #f6f6f6;
}

.cell-two, .cell2 {
	background: #e6e6e6;
}

table.nowrap td, .nowrap {
	white-space: nowrap;
}

table.block {
	margin-bottom: 1em;
}

table.table_compare {
	border-left: 1px solid #606060;
	border-top: 1px solid #606060;
	border-bottom: 1px solid #606060;
}
tr.compare_header th {
	text-align: center;
}
table.table_compare th.feature {
	background: transparent;
	color: black;
	font-weight: normal;
	vertical-align: middle;
	text-align: right;
	height: 32px;
}
table.table_compare td, table.table_compare th {
	border-right: 1px solid #606060;
}
table.table_compare td {
	text-align: center;
	vertical-align: middle;
}
td.highlight {
	background-color: #66ff66;
}

/* Sections */
/* Account settings */
#tab-contacts .btn-xs, #tab-contacts td {
	line-height: 1.42;
}

#tab-contacts .btn-trash {
	padding: 0;
	border: 0;
	margin-left: 0.2em;
}

#tab-contacts .fa-trash {
	margin-left: 0.4em;
	line-height: 1.1;
	font-size: 1.4em;
}

#tab-contacts .recipient_editor {
	display: none;
	visibility: hidden;
	opacity: 0;
}

#tab-contacts .recipient_editor .form-group {
	margin-bottom: 7px;
}

#tab-contacts .recipient_editor label {
	padding-right: 0;
}

#tab-contacts .recipient_editor .checkbox {
	padding-top: 0;
}



/* LightningNet image boxes */

a.lightningnet {
	display: block;
	width: 200px;
	height: 103px;
	font-size: 28px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-align: center;
	padding-top: 47px;
}

a.lightningnet:hover {
	color: white;
	text-decoration: underline;
}


/* Gallery objects */
.gallery img {
	vertical-align: top;
	margin: 0 1em 1em 0;
	padding: 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

div.gallery {
	overflow: hidden;
}

div.gallery_item {
	float: left;
	margin: 0 8px 8px 0;
	text-align: center;
}

div.gallery_responsive
{
	overflow: hidden;
	margin-bottom: 1em;
}

div.gallery_responsive > div
{
	float: left;
	margin: 0 8px 8px 0;
	text-align: center;
	background-color: #f1eee7;
	border: 1px solid #757167;
	border-radius: 5pt 5pt 0 0;
	box-sizing: border-box;
}

img.thumb_no_caption
{
	padding: 0;
	border: 3px solid #ccc;
	border-radius: 6px;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

img.gallery_block
{
	margin-bottom: 6pt;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

div.gallery_responsive div.gallery_item_dyn
{
	box-sizing: content-box;
	
}

div.gallery_responsive .gallery_caption
{
	padding: 4pt;
}

div.gallery_responsive a
{
	display: block;
}



/* Weather on your site */
.copyhtml {
	text-align: left;
	width: 600px;
	height: 100px;
	border: 2px inset #757167;
	font-family: monospace;
	font-size: 12px;
	padding: 2px;
}

/* Banners and notifications */
.banner_severe {
	background: transparent url('/images/banner_lightning.jpg') no-repeat top left;
	color: #ffffff;
}
.banner_severe .banner_severe_float {
	margin-left: 350px;
	padding: 3px 5px;
}
.banner_severe a {
	color: #ffffff;
}
.banner_severe a:hover {
	color: #ffffff;
}

.form_section_selected {
	background-color: #00ff00;
	font-weight: bold;
	padding: 3px;
	margin-bottom: 0.8em;
}

.arrow_right {
	background: url('../images/arrow_blue.gif') no-repeat center left;
	cursor: pointer;
	color: #15478c;
	text-decoration: underline;
}

.arrow_right:hover
{
	color: #A1262C;
	text-decoration: none;
}

.arrow_down {
	background: url('../images/arrow_down.gif') no-repeat center left;
	cursor: pointer;
	color: #000000;
	text-decoration: none;
}

.border_right {
	border-right: 1px solid black;
}

.border_bottom {
	border-bottom: 1px solid black;
}

table.table_hash th {
	background: transparent;
	color: black;
	vertical-align: middle;
	text-align: right;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

table.table_hash td {
	font-weight: bold;
	border-bottom: 1px solid black;
}


/* Tropical Center */
#tropical_bar
{
	background-color: #4e789b;
	font-weight: bold;
	font-size: 12pt;
	padding: 4px 10px;
	color: white;
}
#tropical_bar a
{
	color: white;
	text-decoration: none;
}
#tropical_bar small
{
	font-size: 9.5pt;
}
/* Also see: assets/css/tropical.css */


/* Suck it, Internet Explorer */
html.ltie8 #layer_main_wrap, html.ie8 #layer_main_wrap
{
	background-color: #ffffff;
	border: 7px solid #4d6c98;
}

html.ltie8 #box_header_ticker, html.ie8 #box_header_ticker
{
	background-color: #ffffff;
	border: 7px solid #4d6c98;
}

html.ltie8 #content, html.ltie8 #box_header_ticker, 
html.ltie8 #subMenusContainer, html.ltie8 #subMenusContainer2
{
	zoom: 1;
}

html.ltie8 #layer_action_bar .addthis_button_facebook_like, html.ltie8 #layer_action_bar .addthis_button_twitter_follow_native
{
	display: none;
}

html.ie8 .layer_responsive_img img
{
	width: auto;
}

/* Bootstrap components */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{
	padding-left: 10px;
	padding-right: 10px;
}
.row {
    margin-left: -10px;
    margin-right: -10px;
}
.form-horizontal .form-group {
    margin-left: -10px;
    margin-right: -10px;
}
.list-group a.list-group-item, .dropdown-menu a
{
	text-decoration: none;
}
.list-group a.list-group-item
{
	font-weight: bold;
}
.list-group a.list-group-item.active
{
	background-color: #255598;
	border-color: #255598;
}
.list-group a.list-group-item:hover
{
	background-color: #a1262c;
	border-color: #a1262c;
	color: #fff;
}
.nav
{
	margin-left: 0;
}
.nav a
{
	font-weight: bold;
	text-decoration: none;
}

.account-options-list .badge
{
	background-color: #6e1e22;
}

.dropdown-menu > li
{
	margin: 0;
}

.dropdown-menu > li > a
{
	text-decoration: none;
}

.form-field-autosuggest-container {
	position: relative;
}


/* Media queries for responsive modifications */
@media screen and (max-width: 991px) {
	div#page, div#layer_action_bar_wrap {
		width: 100%;
		max-width: none;
	}

	div#page, div#layer_action_bar_wrap
	{
		width: 100%;
	}
	div#header
	{
		margin-top: 0;
	}
	#header_logo
	{
		width: 100%;
		height: 100px;
		margin-left: 0;
	}
	div#layer_main_wrap
	{
		border-style: none;
		box-shadow: none;
		margin-top: 0;
	}
	div#layer_menu
	{
		display: none;
	}
	div#content
	{
		margin-left: 0;
		min-height: auto;
		right: 0;
	}
	div#ad-vertical
	{
		position: static;
		right: 0;
		top: 0;
		width: 100%;
		padding: 1em 0;
	}
	h1
	{
		margin-right: 0;
	}
}
